/* Reset */
body, html, div, blockquote, img, label, p, h1, h2, h3, h4, h5, h6, pre, ul, ol,   
li, dl, dt, dd, form, a, fieldset, input, th, td { margin: 0; padding: 0; border: 0; outline: none; }
html { height: 100%; }
body { height: 100%; color: #000; }
ul { list-style: none; }  
a {text-decoration: none; color: #2a93b9;}
a:hover {}   

/* Main Body Structure */
body {background: #aeb8c4 url(../media/images/bg.gif) repeat; color: #888; font-family: Arial, sans-serif; font-size:14px; padding-top: 5px;}
#stick {min-height: 100%; margin:0; padding:0; background: url(../media/images/bg_page_intro.png) repeat-x 0 134px;}
* html #stick {height: 100%;}
#wrap-hdr {background: url(../media/images/bg_hdr.png) repeat-x center 0; height: 160px;}
#wrap-content {padding: 0 0 236px 0; background: url(../media/images/bg_ftr_full.png) repeat-x center 100%;}
#content {min-height:300px; height:auto !important; height:300px; background: url(../media/images/bg_page_btm.png) no-repeat center 100%; padding: 0 0 15px 0;}
#wrap-ftr {margin-top: -216px; height: 216px; padding: 0; clear: both;}

h1 {font-size: 14px; font-weight: normal; margin: 0; color: #9e9d9d; text-shadow: 1px 1px 1px #fff; font-style: italic; position: absolute; left: 143px; top: 76px;}
h2 { font-size: 24px; font-weight: normal; margin: 0 0 0.5em 0;}
h2.blue {font-weight: bold; color: #4492b3; margin-bottom: 10px; padding-top: 10px;}
.box h2.blue {padding: 0; background: url(../media/images/bdr_h2.png) repeat-x 0 100%; padding-bottom: 10px; margin-bottom: 7px;}
.inner .h2-compare {padding-left: 35px;}
.slider-container h2 {color: #959696; font-weight: bold;}
h2.bg-grey {font: bold 20px Arial, sans-serif; background: url(../media/images/bg_h2.png) repeat-x 0 0; color: #2e2e2e; text-shadow: 1px 1px 1px #bebdbd; padding: 12px 15px; margin: 0;}
h2.h2-feature {color: #06a4d9; font-weight: bold; margin: 0 0 10px 0; padding: 0 0 0 37px;}
#title h2 {font: normal 48px Arial, sans-serif; color: #6a7275; text-transform: 1px 1px 1px #fff; float:left; padding: 30px 0 0; width: 500px; text-align: center; margin: 0 0 10px 0; line-height: 48px;}
h3 { font-size: 12px; font-weight: bold; margin: 0 0 0.5em 0; color: #333;}
h3.blue {font: bold 24px Arial, sans-serif;}
.cta h2 {font: bold 44px Arial; color: #c14f10; text-transform: uppercase; text-shadow: 1px 1px 0 #fce3be; margin: 0;}
.box-grey h2 {font-weight: bold; color: #999b9d; text-shadow: 1px 1px 1px #fff; margin-bottom: 10px;}
#footer h3 {margin-bottom: 8px; background: url(../media/images/bdr_btm.png) repeat-x 0 100%; padding: 0 20px 10px 20px;}
h4 {color: #c44023; font-size: 12px; margin-bottom: 0.5em; font-weight: bold; padding: 0 0 5px 0; border-bottom: 1px solid #c9c9c9;}

/* Navigation */
#nav-main {font-size: 12px; float: left; border-bottom: 1px solid #fff; padding: 1px 0 1px 20px; width: 918px; margin: 0 1px;}
#nav-main li {display: block; float: left; padding: 2px 2px 0 0; background: url(../media/images/bg_nav_bdr.png) no-repeat 100% center;}
#nav-main li.first a {}
#nav-main li a {display: block; float: left; padding: 10px 20px; height: 15px; font-weight: bold; color: #fff; position: relative;}
#nav-main li.last a {}
#nav-main li a:hover, #nav-main li.active a {color: #555954; background: #fff;}

.nav-btn {float: right; padding: 15px 0 0 0;}
.nav-btn li {display: inline;}

.option-container {clear: both; padding: 20px 0 0; width: 100%; overflow: hidden; margin-bottom: 30px;}
.option-container h3 {float: left; font: bold 22px Arial; color: #beac84; text-shadow: 1px 1px 1px #f4eedf; text-align: right; width: 120px; padding: 35px 20px 0 0;}
.nav-option-sub {height: 130px; margin: 0; padding: 0; z-index: 10; position: relative; float: left; background: url(../media/images/bdr.png) no-repeat left 10px;}
.nav-option-sub li {display: block; float: left; padding: 10px 0;}
.nav-option-sub li a {display: block; float: left; width: 156px; height: 100px; padding: 5px 45px 0 45px; text-align: center; font-size: 14px; font-weight: bold; color: #5f3807; text-shadow: 1px 1px 1px #fff; z-index: 10; position: relative; background: url(../media/images/bdr.png) no-repeat right 0;}
.nav-option-sub li a:hover {color: #222;}
.nav-option-sub li a img {margin-bottom: 5px; z-index: 10;}
.nav-option-sub li.first a {border-left: none;}
.nav-option-sub li.last a {border-right: none;}
.nav-option-sub li.back {background: url(../media/images/bg_lava_r.png) no-repeat right 10px; width: 14px; height: 96px; z-index: 8; position: absolute;}
.nav-option-sub li.back .left {background: url(../media/images/bg_lava.png) no-repeat 0 0; height: 96px; margin-right: 14px;}

.nav-icons {font-size: 16px; font-weight: bold; color: #ffde7f; float: right; padding-top: 10px;}
.nav-icons li {display: inline; margin-left: 5px;}
.nav-icons li img {margin-bottom: -10px;}

.nav-footer {float: left; width: 195px; margin: 0 50px 12px 0; font-size: 12px; line-height: 1.3em; padding: 10px 0 0 0;}
.nav-footer li {}
.nav-footer li a {color: #666666; padding: 0 20px; text-shadow: 1px 1px 1px #fff;}
.nav-footer li a.icon {padding: 0; margin: 0 5px 10px 0;}
.nav-footer li a.icon.first {padding-left: 20px;}
.nav-footer li a:hover {color: #06a4d9; text-decoration: underline;}

.link-more {color: #9e9d9d; float: right; padding: 10px 0 0;}
.link-icon {color: #9e9d9d; display: block; margin-bottom: 10px;}
.col-side .link-icon img { margin: 0 6px -9px 0;}

/* Header */
#header {position: relative;}
#logo-icon {padding: 28px 20px 0 20px; float: left;}
#logo {padding: 20px 0 0 0; float: left; margin-bottom: 18px;}
.hdr-message {float: right; font: normal 14px Arial, sans-serif; color: #9e9d9d; line-height: 1.3em; text-shadow: 1px 1px 1px #fff; padding: 20px 30px 0 10px;}
.hdr-message.msg-error {color: #cb4040;}

/* Content */
.page {background: url(../media/images/bg_page.png) repeat-y center 0; padding: 20px 32px;}
#content p { margin-bottom: 1em; line-height: 1.5em; }
.col-side {width: 308px;}
.col-main {width: 570px;}
.section {padding-bottom: 30px; background: url(../media/images/bg_section.png) no-repeat center 100%; margin-bottom: 10px;}
.mid .col-main {width: 528px;}

.bg_crease {background: url(../media/images/bg_crease.png) no-repeat center 100%; padding-bottom:34px; margin-bottom: 20px;}

.box {background: url(../media/images/bg_box.png) no-repeat center -5px; padding: 20px 35px 15px 35px;}
.box-btm {height: 5px; background: url(../media/images/bg_box.png) no-repeat center 0; margin-bottom: 10px;}
.box-grey {height: 232px; background: url(../media/images/bg_grey_1.png) no-repeat center 0; padding: 15px 35px; margin-bottom: 10px; font-size: 14px; font-style: italic; color: #7a7b7b; text-shadow: 1px 1px 1px #fff;}
#content .box-grey p {line-height: 1.3em; margin-bottom: 10px;}

.intro-img {background: url(../media/images/bg_image.png) no-repeat 0 0; height: 358px; margin: 0 0 10px 0; position: relative; text-align: center;}
.intro-img h2{font: bold 72px Arial, sans-serif; color: #939fa4; text-shadow: 1px 1px 1px #fff; line-height: 1em; width: 350px; position: absolute; top: 25px; right: 35px;}
.intro-img .img-home {position: absolute; top: 2px; left: 2px;}
.intro-img p {font: bold 16px Arial, sans-serif; color: 818d92; width: 370px; position: absolute; top: 180px; right: 35px;}
.intro-img p a {color: #c44023;}
.link-signup {position: absolute; top: 265px; right: 130px;}
.intro-img .img-home li.light h2, .intro-img .img-home li.light p {color: #efefef; text-shadow: none;}

#carousel {margin: 0 auto; width: 240px;}
#carousel, #carousel ul, #carousel ul li {height: 76px;}
.carouselInner {}
#carousel ul {overflow: hidden; position: relative; width: 216px; padding: 0 12px;}
#carousel ul li {margin: 0;}
#carousel ul li img {border-right: 3px solid #FAFAFA; border-left: 3px solid #FAFAFA;}
#carousel ul li a{}
.control {position: absolute; top: 0; display: block; width: 12px; height: 77px; background: #FAFAFA url(../media/images/sprite_carousel.png) no-repeat 0 center; cursor: pointer;}
.controlLeft {left: 0;}
.controlRight {right: 0; background-position: -12px center;}

#nav-features {border: 1px solid #dcdbdb; height: 106px; background: url(../media/images/bg_grad.png) repeat-x 0 0; padding: 12px 0 0; margin-bottom: 15px;}
#nav-features li {float: left; width: 146px; display: block; text-align: center; padding: 7px 0;}
#nav-features li a {font: bold 14px Arial, sans-serif; color: #06a4d9;}

.section-top {background: url(../media/images/bg_section_top.png) repeat-x 0 0; height: 5px; width: 878px;}
.section-mid {background: #f3f3f3; border-right: 1px solid #e6e6e6; border-left: 1px solid #e6e6e6; padding: 15px 20px 0 20px; width: 836px;}
.section-btm {background: url(../media/images/bg_section_btm.png) repeat-x 0 0; height: 5px; margin-bottom: 15px; width: 878px;}

#title {height:153px; background: url(../media/images/bg_title.png) repeat-x 0 0;}
#title img {float:right;}
#title p{font: bold 14px Arial, sans-serif; color: #828f94; text-transform: 1px 1px 1px #fff; float:left; padding: 0 50px; width: 400px; text-align: center; line-height: 1.4em;}

.item {width: 247px; float: left; font: normal 13px Arial, sans-serif; color: #888; line-height: 1.3em; padding: 0 15px;}
.item.last {background: none;}
.item h3 {font: bold 15px Arial, sans-serif; color: #555; margin: 0 0 0 0;}
.row {width: 100%; overflow: hidden; background: url(../media/images/bdr_features.png) repeat-x 0 100%; padding: 15px 0 5px 0;}
.row.last{background: none;}
.bullet li {padding: 0 0 0 20px; background: url(../media/images/icons/bullet.png) no-repeat 0 7px; margin-bottom: 15px; line-height: 1.5em;}

.bullet.small li {font-size: 12px;}
.list-features {font-size: 12px; color: #5f5555}
.list-features li.clear {clear: both;}
.list-features li img {position: absolute; left: 0; top: 10px;}
.list-features li ul {margin: 10px 0 0 -10px;}
.list-features li ul li, .inner .list-features li ul li {display: inline; float: none; width: auto; height: 15px; margin: 0; padding: 0;}

#section-features {background: url(../media/images/bg_features.png) no-repeat center 80px; width: 100%; overflow: hidden;}
.feature-list {font-size: 14px; color: #787c7e;}
.feature-list li {width: 180px; line-height: 1.3em; clear: none; position: relative; height: 75px;}
.feature-list.left {text-align: right; float: left; padding: 10px;}
.feature-list.left li {height: 85px;}
.feature-list.right {float: right;  padding: 10px;}
.feature-list.right li {margin-left: 50px;}
.feature-list.left li.first {padding-left: 40px;}
.feature-list.left li.last {padding-left: 10px;}
.feature-list.right li.first {margin-left: 0;}
.feature-list.right li.last {margin-left: 0;}

#twitter_update_list {font-size: 12px; color: #5f5555; margin-bottom: 5px;}
#twitter_update_list li {padding: 10px; background: url(../media/images/bdr_btm.png) repeat-x 0 100%;}
#twitter_update_list li a{color: #06a4d9;}

.tbl-compare {background: #f4f4f4;}
.tbl-compare td {text-align: center; padding: 6px 0; border-left: 1px solid #fff; border-right: 1px solid #a2bcc5; color: #727272; font-size: 22px; font-weight: bold; vertical-align: top; border-bottom: 1px solid #fff;}
.tbl-compare td.last {border-right: none;}
.tbl-compare tr.heading td, .tbl-compare tr.heading.even td{text-align: left; border-left: none; background: url(../media/images/bg_compare.png) repeat-x 0 100%; font: bold 18px Arial, sans-serif; color: #8c9496; text-shadow: 1px 1px 1px #fff; padding: 6px 25px 6px 30px; border: none;}
.tbl-compare td.text, span.text{font-size: 12px; color: #999;}
.tbl-compare td.text.large {font-size: 12px;}
.tbl-compare td.first {text-align: left; font-size: 12px; color: #196daf; padding-left: 45px; padding-top: 10px; border-left: none; font-weight: normal;}
.tbl-compare td a {color: #196daf;}
.tbl-compare td a:hover {color: #1876B8; text-decoration: underline;}
.tbl-compare tr.even td {background: #e5eef2;}
.tbl-compare tr.head {background: url(../media/images/bg_compare.png) repeat-x 0 0;}
.tbl-compare tr th {background: url(../media/images/bg_th_bdr.png) no-repeat 0 center; height: 150px; font-size: 12px; color: #5b6164; padding: 0 10px;}
.tbl-compare tr th.large {font-size: 30px; font-style: italic; color: #5b6164; text-shadow: 1px 1px 0 #fff; padding: 5px 60px 0 35px; text-align: left; background: none;}
.tbl-compare td.tbl-note {text-align: left; font-size: 12px; color: #222; padding-left: 35px; border-left: none; font-weight: normal; border-right: none;}
.tbl-compare td.tbl-note.bdr{border-top: 1px solid #006699;}
#tbl-grad {position: absolute; top: 57px; left: 395px;}

.tbl-features { border-left: 1px solid #afaeae;  border-bottom: 1px solid #afaeae; margin-bottom: 15px;}
.tbl-features th.last {border-right: 1px solid #afaeae; background: none;}
.tbl-features tr.head {background: #F4F4F4 url(../media/images/bg_tbl.png) repeat-x 0 100%;}
.tbl-features th {background: url(../media/images/bg_th.png) no-repeat 100% center; border-top: 1px solid #afaeae; font-size: 12px; color: #555; text-shadow: 1px 1px 1px #fff; padding: 10px 15px;}
.tbl-features td {padding: 6px 15px; text-align: center; font-size: 13px; color: #333; background: #cedfe7; border-right: 1px solid #afccd9; border-left: 1px solid #eef2f4; border-bottom: 1px solid #f5f5f5;}
.tbl-features td.col-hdr {text-align: left;}
.tbl-features tr.even td {background: #e5eef2;}
h3.tbl-hdr {background:url(../media/images/bg_tbl.png) repeat-x 0 0; font: normal 20px Arial, sans-serif; color: #6a7275; text-shadow: 1px 1px 1px #fff; padding: 14px 20px; text-transform: uppercase; line-height: 20px; margin: 0;}

.browser tr td {background: #eaeaea; border-bottom: 1px solid #fff; padding: 7px 5px 7px 5px;}
.browser tr.odd td {background: #f1f1f1;}
.browser tr td.title {padding-left: 5px;}

#search-container {background: #f7f7f7; border: 1px solid #ccc;}
#search-container h2 {color:#1977b9; text-align: center; background: url(../media/images/bg_search_hdr.png) repeat-x 0 0; margin: 0; padding: 10px; font-weight: bold; text-shadow: 1px 1px 1px #fff;}
.col-main h3.h3-search, .text h3.h3-search {font-size: 18px; font-weight: bold; color: #c0c5c9; text-shadow: 1px 1px 1px #fff; text-transform: capitalize; padding: 0 20px;}

.search ol {margin: 20px 0; padding: 0 0 0 35px;}
.search ol li {margin: 0; padding: 0 15px; color: #c0c5c9; font-size: 18px; font-weight: bold;}
.search ol li h4 {color: #3b8bc3; font-weight: bold; font-size: 14px;}
#content .search ol li p {color: #7a7b7b; font-size: 12px; font-weight: normal; line-height: 1.3em; padding: 0;}
.search .date {color: #888; display: block;}

.text p, .text ul, .text h3, .col-main p {padding: 0 20px; color: #888;}
.col-main ul.list-hightlight {padding: 0;}
.col-side img {margin-bottom: 15px;}
.text h3, .col-main h3 {font: normal 24px Arial, sans-serif; color: #2a93b9; margin-bottom: 10px; text-transform: capitalize;}
.text ul {margin-bottom: 1em; line-height: 1.5em;}
p.last {padding-bottom: 15px;}
.inner .text h2.bg-grey {font: bold 20px Arial, sans-serif; color: #2e2e2e; text-shadow: 1px 1px 0 #bebdbd; margin: 0; line-height: 16px; background: url(../media/images/bg_black_trans.png) repeat-x center center; padding: 15px 20px;}
.inner .text h2.first, .col-main h2 {margin: 0 0 15px 0;}

/* Footer */
#footer {height: 170px;}
#logo-ftr {padding: 60px 10px 0 0; float: right;}
#copyright {font-size: 11px; color: #8a8a8a; clear: both; width: 100%; overflow: hidden; padding: 20px 0;}
#copyright a {color: #8a8a8a;}

/* Common Classes */
.wrap {width: 944px; margin: 0 auto;}
.clear {clear: both;}
.pad-side {padding-left: 20px; padding-right: 20px;}
.pad-top {padding-top: 20px;}
.pad-btm {padding-bottom: 20px;}
.margin-bottom {margin-bottom: 15px;}
.float-left {float: left;}
.float-right {float: right;}
.text-center {text-align: center;}
.text-right {text-align: right;}
.text-right.pad-right {padding-right: 80px;}
.divider {height: 15px; background: url(../media/images/divider.png) repeat-x 0 0; margin: 0 20px;}
address {line-height: 1.5em; margin: 0 0 10px 0; }
.img-left {border: 1px solid #aaa; float: left; margin: 5px 10px 10px 0;}
.img-right {border: 1px solid #aaa; float: right; margin: 5px 0 10px 10px;}
.text .img-left {margin-left: 20px;}
.text .img-right {margin-right: 20px;}
.hide {display: none;}

/* Text Styles */
.note { font-size: 12px; }
.italic { font-style: italic }
.underline { text-decoration: underline; }
.bold { font-weight: bold; }
.highlight {font: bold italic 16px Arial; color: #afa8a7;}
.highlight .first {font: bold italic 24px Arial; color: #067aaa;}
.highlight .first span {color: #2d97c3;}
#content .highlight p.first {margin-bottom: 5px;}
.blue {color: #4493b5;}
ul.grey {color: #434242; margin-bottom: 15px;}
#content p.dark {color: #555;}

/*Form styles*/
.styled fieldset, .styled fieldset ol, .styled fieldset li {border: none; padding: 0; margin: 0;}
.styled {font-family: Arial, sans-serif; font-size: 13px; width: 590px; margin: 30px auto;}
.styled fieldset {}
.styled fieldset ol {}
.styled fieldset ol, .styled fieldset ol li {list-style: none;}
.styled fieldset li.form-row {margin-bottom: 7px; padding: 2px 0; width: 100%; overflow: hidden; position: relative;}
.styled label {display: block; float: left; width: 130px; font: bold 12px Arial, sans-serif; color: #7c7c7c; padding: 8px 0;}
.styled label.block {float: none;}
.styled input.input-text, .styled .text-area, .styled .select {background: none; border: 1px solid #e1e1e1; padding: 5px; margin-right: 6px; width: 250px; font-size: 14px; line-height: 1em; box-shadow: 0 1px 0 #FFFFFF; -moz-border-radius:5px;    -webkit-border-radius:5px; color: #7c7c7c;}
.styled .text-area {width: 580px; height: 120px;}
.styled input.input-text.default.active, .styled .text-area.default.active {color: #666666; font-style: italic;}
.styled fieldset li.button-row {margin-bottom: 0; padding: 5px;}
.styled input.input-text.error , .styled .text-area.error {border-color: #f48b8b;}
.error-msg {font: normal 12px Arial, sans-serif; color: #990000;}
div.error-msg {padding: 7px;}
.input-text {padding: 5px; font-size: 16px; font-weight: normal; color: #999; text-shadow: 1px 1px 1px #fff; height: 25px;}

/* Form Validation */
.styled span.error {font-size: 11px; background: none; display: block; padding: 2px; text-align: center;}
.styled fieldset li.error {color: #D8000C; background: #fff0f0 url(../media/images/checkers.png) repeat; border: 1px solid #f9c7c7; padding: 5px 0;}
.styled fieldset li.error label {text-align: left;}

/*
#form-login {float: right; width: 220px; position: relative; padding: 20px 0 0 0; background: url(../media/images/bg_login.png) no-repeat 100% center;}
#form-login h2 {font: bold 22px Arial, sans-serif; color: #d7d7d4; float: left; width: 60px; text-align: right; text-shadow: 1px 0 0 #fff; padding: 10px 10px 0 0;}
#input-user, #input-password {padding: 7px; font-size: 16px; color: #999; text-shadow: 1px 1px 1px #fff; line-height: 16px; width: 120px;  background: url(../media/images/bg_user.png) no-repeat 0 0; height: 21px;}
#input-password {background: url(../media/images/bg_password.png) no-repeat 0 0; width: 98px;}
#btn-login {position: absolute; bottom: 17px; right: 20px;}
.link-remember, .link-password {font-size: 10px; color: #777; text-shadow: 1px 1px 1px #fff; display: block; float: left; padding: 0;}
.link-password {margin: 0 6px 0 0; clear: both; padding-left: 20px;}
.link-remember {background: url(../media/images/checkbox_off.png) no-repeat 100% center; padding-right: 15px;}
.link-remember.active {background-image: url(../media/images/checkbox_on.png);}
*/

#form-search div{width: 100%; overflow: hidden;}
#form-search label {float: left; font-size: 11px; font-weight: bold; color: #555; width: 100px; padding: 12px 0 0 20px;}
#form-search div.label-dates label {width: 100px; padding: 5px 0 0 120px;}
#form-search div.label-dates label.second {padding-left: 3px;}
#input-search {background: url(../media/images/bg_input_search.png) no-repeat 0 0; width: 365px;}
.datepicker {background: url(../media/images/bg_input_date.png) no-repeat 0 0; width: 87px;}
#form-search #btn-search, #form-search #btn-cancel {margin: 0 0 -12px 0;}

.button {color: #31aec5; text-shadow: 1px 1px 1px #fff; font: normal 14px Arial, sans-serif; line-height: 1em; display: block; background: url(../media/images/bg_button.png) no-repeat 0 -31px; padding: 0 0 0 10px; white-space: nowrap;}
.button span {display: block; padding: 8px 15px 0 5px; height: 23px; background: url(../media/images/bg_button.png) no-repeat 100% 0;}
.button:hover {color: #999;}

/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:hidden;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

/* 
    Example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay{background:url(../media/images/images/overlay.png) 0 0 repeat;}
#colorbox{}
    #cboxTopLeft{width:21px; height:21px; background:url(../media/images/images/controls.png) -100px 0 no-repeat;}
    #cboxTopRight{width:21px; height:21px; background:url(../media/images/images/controls.png) -129px 0 no-repeat;}
    #cboxBottomLeft{width:21px; height:21px; background:url(../media/images/images/controls.png) -100px -29px no-repeat;}
    #cboxBottomRight{width:21px; height:21px; background:url(../media/images/images/controls.png) -129px -29px no-repeat;}
    #cboxMiddleLeft{width:21px; background:url(../media/images/images/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(../media/images/images/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(../media/images/images/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(../media/images/images/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0px; background:url(../media/images/images/controls.png) -75px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(../media/images/images/controls.png) -50px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext.hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(../media/images/images/loading_background.png) center center no-repeat;}
        #cboxLoadingGraphic{background:url(../media/images/images/loading.gif) center center no-repeat;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(../media/images/images/controls.png) -25px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose.hover{background-position:-25px -25px;}

.cboxIE #cboxTopLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=media/images/images/internet_explorer/borderTopLeft.png, sizingMethod='scale');}
.cboxIE #cboxTopCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=media/images/images/internet_explorer/borderTopCenter.png, sizingMethod='scale');}
.cboxIE #cboxTopRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=media/images/images/internet_explorer/borderTopRight.png, sizingMethod='scale');}
.cboxIE #cboxBottomLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=media/images/images/internet_explorer/borderBottomLeft.png, sizingMethod='scale');}
.cboxIE #cboxBottomCenter{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=media/images/images/internet_explorer/borderBottomCenter.png, sizingMethod='scale');}
.cboxIE #cboxBottomRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=media/images/images/internet_explorer/borderBottomRight.png, sizingMethod='scale');}
.cboxIE #cboxMiddleLeft{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=media/images/images/internet_explorer/borderMiddleLeft.png, sizingMethod='scale');}
.cboxIE #cboxMiddleRight{background:transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=media/images/images/internet_explorer/borderMiddleRight.png, sizingMethod='scale');}

/* Modal */
#lean_overlay {position: fixed; z-index:1000; top: 0px; left: 0px; height:100%; width:100%; background: #000; display: none;}
#weather-modal {display: none; width: 308px;}
#weather-modal .box {padding: 20px 30px 15px 30px;}
#weather-modal .box h2 {font-size: 18px;}
#weather-modal .box p {font-size: 13px; margin-bottom: 1em;}